<?php

$sql = "SELECT * FROM " . PREFIX . "_KfZ WHERE ID = \"" . $nt['KfZ_ID'] . "\";";
$resultkfz = $db->query($sql);
if ($ntkfz = $resultkfz->fetch_assoc())
{
	$pdf->Write(4, "\n");
	$pdf->Cell(48, 4, "Fahrzeug:", 'LTR');
	$pdf->Cell(35, 4, "Kennzeichen:", 'TR');
	$pdf->Cell(35, 4, "KM-Stand:", 'TR');
	$pdf->Cell(62, 4, "Fahrzeug-Ident:", 'TR', 1);

	$pdf->Cell(48, 4, $ntkfz['Marke'] . " " . $ntkfz['Modell'], 'LRB');
	$pdf->Cell(35, 4, $ntkfz['Kennzeichen'], 'RB');
	$pdf->Cell(35, 4, number_format($ntkfz['Kilometerlaufleistung'], '0', ',', '.'), 'RB');
	$pdf->Cell(62, 4, $ntkfz['Fzg_Ident_Nr'], 'RB');
	$pdf->SetY(117);
}
else
{
	$pdf->SetY(107);
}